/*--------------------------------
 ヘッダー（2019年2月版）
 2019/02/22
--------------------------------*/

/*--------------------------------
 ヘッダー全体
--------------------------------*/
.header {
	background: #fff;
	position: relative;
	z-index: 6000;
}
.headerIn {
	width: 950px;
	margin: 0 auto;
	letter-spacing: 1px;
	/*overflow: hidden;*/
	position: relative;
}

/*--------------------------------
 
--------------------------------*/
.headerMenus {
	width: 800px;
	float: left;
	overflow: hidden;
	padding: 15px 0 0;
}
.headerMenus .mainLogo {
	float: left;
	margin-bottom: 11px;
}
.headerMenus .mainLogo a {
	transition: opacity 0.3s ease;
}
.headerMenus .mainLogo a:hover {
	opacity: 0.7;
}
.headerMenus .siteList {
	float: right;
	margin-right: 50px;
	margin-top: 2px;
}
.headerMenus .siteList li {
	display: inline-block;
	margin-right: 8px;
}
.headerMenus .siteList li:last-child {
	margin-right: 0;
}
.headerMenus .siteList li a {
	display: inline-block;
	position: relative;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	transition: color 0.3s ease;
	color: #061e42;
}
.headerMenus .siteList li.arrow a:before {
	content: '';
	display: inline-block;
	position: relative;
	width: 4px;
	height: 4px;
	border-top: 2px solid #999;
	border-right: 2px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 4px;
	top: -1px;
	transition: border 0.3s ease;
}
.headerMenus .siteList li.arrow a:hover {
	color: #009ce1;
}
.headerMenus .siteList li.arrow a:hover:before {
	border-top: 2px solid #009ce1;
	border-right: 2px solid #009ce1;
}
.headerMenus .siteList li.hm_partner a {
	padding: 1px 8px 3px;
	background: #f99b3e;
	color: #fff;
	font-weight: normal;
	transition: background 0.3s ease;
}
.headerMenus .siteList li.hm_partner a:hover {
	background: #ffc891;
}
.headerMenus .globalNavi {
	clear: both;
	overflow: hidden;
}
.headerMenus .globalNavi li {
	width: 160px;
	float: left;
	text-align: center;
	margin-bottom: 0;
}
.headerMenus .globalNavi li a {
	display: block;
	width: 100%;
	padding: 8px 0;
	text-decoration: none;
	position: relative;
	transition:
		color 0.3s ease,
		background 0.3s ease;
}
.headerMenus .globalNavi li a:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #061e42;
	width: 100%;
	height: 0;
	transition:
		height 0.3s ease,
		background 0.3s ease;
}
.headerMenus .globalNavi li a .buttonIn {
	display: block;
	padding: 2px 0;
	border-left: 1px solid #999;
	color: #061e42;
	font-size: 14px;
	font-weight: bold;
}
.headerMenus .globalNavi li a:hover {
	color: #009ce1;
}
.headerMenus .globalNavi li a:hover .buttonIn {
	color: #009ce1;
}
.headerMenus .globalNavi li a:hover:before {
	height: 5px;
	background-color: #009ce1;
}

.headerMenus .globalNavi li.selected a {
	color :#061e42;
}
.headerMenus .globalNavi li.selected a:hover {
	color :#009ce1;
}
.headerMenus .globalNavi li.selected a:before {
	height: 5px;
}

.headerTopics {
	width: 150px;
	/*float: right;*/
	position: absolute;
	right: 0;
	bottom: 0;
}
.headerTopicsList {
	position: relative;
}
.headerTopicsList li {
	display: block;
	margin-bottom: 0;
}
.headerTopicsList li a {
	display: table;
	text-decoration: none;
	box-sizing: border-box;
	width: 100%;
	transition: all 0.3s ease;
}
.headerTopicsList li a .buttonIn {
	padding: 0 0 0 30px;
	background-position: left center;
	background-size: 22px 22px;
	background-repeat: no-repeat;
	font-weight: 700;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
}
.headerTopicsList li .contactButton {
	left: 0;
	bottom: 0;
	background: #009ce1;
	padding: 0 13px 0 17px;
	height: 88px;
	position: relative;
	overflow: hidden;
}
.headerTopicsList li .contactButton .buttonIn {
	font-size: 16px;
	background-image: url(/_img/_common/icon/icon_mail.png);
}
.headerTopicsList li .contactButton:hover {
	background: #53c8fb;
}

@media screen and (max-width:950px) {
	.headerIn {
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.headerMenus {
		width: 160px;
		padding: 15px 0 0;
	}
	.siteList,
	.globalNavi {
		display: none;
	}
	.headerTopics {
		right: 5px;
		bottom: 5px;
	}
	.headerTopicsList .headerTopicsPartner {
		display: none;
	}
	.headerTopicsList li .contactButton {
		height: 40px;
		margin: 0;
	}
}
@media screen and (max-width:767px) {

}
@media screen and (max-width:479px) {
	.headerIn {
		display: flex;
		align-items: center;
	}
	.headerMenus {
		width: 40%;
		padding: 0;
	}
	.headerMenus .mainLogo {
		margin: 0;
	}
	.headerTopics {
		width: 60%;
		padding: 10px 0 10px 10px;
		text-align: right;
		position: static;
	}
	.headerTopicsList {
		display: inline-block;
	}
	.headerTopicsList li {
		display: inline-block;
	}
	.headerTopicsList li .contactButton {
		height: 30px;
		margin: 0;
	}
}

/*--------------------------------
 スマフォヘッダー
--------------------------------*/
.globalNaviSp {
	display: none;
	background: #f1f1f1;
	/* background: #061e42; */
	overflow: hidden;
	border-bottom: 1px solid #e1e1e1;
}
#navSpOpen {
	display: none;
	/*display: block;*/
    margin: 10px 10px 12px 0;
    padding: 0 0 0 25px;
    width: auto;
	height: 14px;
	line-height: 1;
    position: relative;
    cursor: pointer;
    float: right;
	color: #333;
	/* color: #fff; */
}
#navSpOpen span,
#navSpOpen span:before,
#navSpOpen span:after {
  content: '';
  display: block;
  position: absolute;
  background: #333;
  height: 2px;
  width: 18px;
  border-radius: 5px;
  left: 0
}
#navSpOpen span {
	top: 7px;
}
#navSpOpen span:before {
	top: -7px;
}
#navSpOpen span:after {
	top: 7px;
}
#navSpOpenIn {
	margin: 15px 10px;
	display: inline-block;
	position: relative;
	line-height: 1;
}
#navSpOpenIn span {
	display: inline-block;
	position: relative;
	width: 14px;
	height: 14px;
	margin-right: 5px;
}
#navSpOpenIn span:before,
#navSpOpenIn span:after {
	content: '';
	display: block;
	position: absolute;
	background: #111;
	height: 2px;
	width: 15px;
	border-radius: 5px;
	left: 0
}
#navSpOpenIn span:before {
	top: 7px;
	transform: rotateZ(45deg);
}
#navSpOpenIn span:after {
	top: 7px;
	transform: rotateZ(-45deg);
}
.navSpUnshown {
	display: none;
}
.globalNaviSpMenuArea {
	display: block;
	position: fixed;
	overflow: hidden;
	height: 100%;
	width: 100%;
	opacity: 0;
	top: 0;
	z-index: -100;
	background: rgba(0,0,0,0.3);
	transition: all 0.3s ease;
}
.globalNaviSpMenuAreaUI {
	background: #fff;
	overflow: hidden;
}
.globalNaviSpMenu {
	clear: both;
}

.navSpUnshown:checked ~ .globalNaviSpMenuArea {
	display: block;
	height: 100%;
	opacity: 1;
	z-index: 100;
	/*transform: translateY(0%);*/
}

@media screen and (max-width:950px) {
	.globalNaviSp {
		display: block;
	}
	#navSpOpen {
		display: block;
	}
	.globalNaviSp .globalNaviSpMenu li,
	.globalNaviSp .globalNaviSpSubMenu li {
		width: 100%;
		border-right: none;
		border-bottom: none;
		border-top: 1px solid #ccc;
		margin-bottom: 0;
	}
	.globalNaviSp .globalNaviSpMenu li a,
	.globalNaviSp .globalNaviSpSubMenu li a {
		background: #fff;
		color: #009ce1;
		color: #333;
		width: 100%;
		font-size: 14px;
		/*font-weight: bold;*/
		position: relative;
		display: block;
		text-decoration: none;
		box-sizing: border-box;
		text-align: center;
	}
	.globalNaviSp .globalNaviSpSubMenu li a {
		background: #f1f1f1;
	}
	.globalNaviSp .globalNaviSpMenu li a:after,
	.globalNaviSp .globalNaviSpSubMenu li a:after {
		content: '';
		width: 8px;
		height: 8px;
		right: 10px;
		top: 50%;
		margin-top: -4px;
		display: block;
		position: absolute;
		border-top: 1px solid #111;
		border-right: 1px solid #111;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.globalNaviSp .globalNaviSpMenu li a {
		font-size: 15px;
		padding: 15px 10px;
		line-height: 1;
		height: auto;
		/*font-weight: bold;*/
	}
	.globalNaviSp .globalNaviSpMenu li.contact a {
		background: #009ce1;
		color: #fff;
	}
	.globalNaviSp .globalNaviSpMenu li.contact a:after {
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
	}
	.globalNaviSp .globalNaviSpSubMenu li:last-child {
		border-bottom: 1px solid #ccc;
	}
	.globalNaviSp .globalNaviSpSubMenu li a {
		padding: 12px 10px;
		line-height: 1;
		height: auto;
		font-size: 12px;
		/*background: #f1f1f1;*/
	}
	.globalNaviSp .globalNaviSpSubMenu li.hm_partner {
		border-bottom: none;
	}
	.globalNaviSp .globalNaviSpSubMenu li.hm_partner a {
		background: #ff8c26;
		color: #fff;
	}
	.globalNaviSp .globalNaviSpSubMenu li.hm_partner a:after {
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
	}
	.globalNaviSp .globalNaviSpSubMenu li:last-child a {
		/*background: #009ce1;*/
		/*color: #fff;*/
	}
}

.header__inner {
  display: flex;
  align-items: center;
  height: 70px;
}

.header__logo {
  padding: 1rem;
}

.header__toggle {
  position: absolute;
  left: auto;
  bottom: auto;
  right: 5px;
  top: 5px;
}

.header__menu {
  overflow: auto;
  position: fixed;
  top: 0;
  z-index: 10500;
  background: #efefef;
  width: 100%;
  height: 100vh;
  transition: transform 0.3s ease;
  transform: translateX(-100%);
}

.header__menu.active {
  transform: translateX(0);
}

.header__close {
  position: absolute;
  right: 6px;
  top: 6px;
}

@media screen and (min-width: 950px) {
  .header__inner {
    height: auto;
    display: flex;
    justify-content: space-between;
  }
  .header__logo {
    position: absolute;
    z-index: 10;
  }
  .header__menu {
    overflow: visible;
    position: relative;
    z-index: 2;
    height: auto;
    transform: translateX(0);
    background: none;
  }
  .header__toggle {
    display: none;
  }
}

.global-cta-list {
  display: flex;
  flex-direction: column;
}

.global-cta-list__item {
  margin-bottom: 2px;
}

.global-cta-list__item--contact {
  order: 2;
}

.global-cta-list__item--ec {
  order: 1;
}

.global-cta-list__item--partner {
  order: 3;
}

.global-cta-list__anchor {
	transition: all 0.3s ease;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.75rem;
  background: #fff;
  color: #111;
  text-decoration: none;
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
  border: none;
  width: 100%;
}

.global-cta-list__anchor:before {
  display: inline-block;
  font-style: normal;
  font-feature-settings: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  color: #fff;
  margin-right: 0.5rem;
}

.global-cta-list__anchor--mail {
  background: #009ce1;
}
.global-cta-list__anchor--mail:hover {
	color: #fff;
}

.global-cta-list__anchor--mail:before {
  margin-top: 3px;
  content: '\f0e0';
}

.global-cta-list__anchor--cart {
  background: #003b6c;
}

.global-cta-list__anchor--cart:before {
  margin-top: -3px;
  content: '\f07a';
}

.global-cta-list__anchor--cart:after {
  display: inline-block;
  font-style: normal;
  font-feature-settings: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  color: #fff;
  position: absolute;
  right: 1rem;
  content: '\f055';
  transition: transform 0.3s ease;
}

.global-cta-list__anchor--cart.active {
  background: #bfc0c0;
}

.global-cta-list__anchor--cart.active:after {
  transform: rotate(45deg);
}

.global-cta-list__anchor--cart:focus {
  outline: none;
}

.global-cta-list__anchor--link {
  background: #f99b3e;
}

.global-cta-list__anchor--link:before {
  margin-top: 3px;
  content: '\f1ad';
}

.global-cta-list__anchor.selected {
  color: #009ce1;
}

.global-cta-list__anchor.selected:before {
  content: '';
  position: absolute;
  display: block;
  width: 4px;
  height: 100%;
  background: #009ce1;
  left: 0;
  top: 0;
}

.global-cta-list__dropdown {
  height: 0;
  overflow: hidden;
}

.global-cta-list__dropdown.active {
  height: auto;
}

@media screen and (min-width: 950px) {
  .global-cta-list {
    flex-direction: row;
    height: 100%;
  }
  .global-cta-list__item {
    margin: 0;
  }
  .global-cta-list__item--hide-pc {
    display: none;
  }
  .global-cta-list__item--contact {
    order: 1;
  }
  .global-cta-list__item--ec {
    order: 2;
  }
  .global-cta-list__item--partner {
    order: 3;
  }
  .global-cta-list__anchor {
    height: 100%;
    font-size: 14px;
    font-size: 0.875rem;
    display: block;
    text-align: center;
    padding: 1rem;
    letter-spacing: 0.5px;
    line-height: 1.4;
    font-weight: normal;
    transition: background 0.3s ease;
    cursor: pointer;
  }
  .global-cta-list__anchor:before {
    font-weight: bold;
    font-size: 18px;
    font-size: 1.125rem;
    margin: 0 0 2px;
    line-height: 1;
    display: block;
    width: 100%;
  }
  .global-cta-list__anchor--mail:hover {
    background: #15b7ff;
  }
  .global-cta-list__anchor--cart.active {
    background: #003b6c;
  }
  .global-cta-list__anchor--cart.active:after {
    transform: rotate(180deg);
  }
  .global-cta-list__anchor--cart:hover:not(.active) {
    background: #00579f;
  }
  .global-cta-list__anchor--cart:focus {
    outline: none;
  }
  .global-cta-list__anchor--cart:after {
    content: '';
    vertical-align: middle;
    display: inline-block;
    border-top: 6px solid #fff;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    bottom: 4px;
    right: auto;
    left: calc(50% - 1px);
    transform-origin: center 2px;
  }
  .global-cta-list__dropdown {
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    background: #efefef;
    box-shadow: 0 10px 10px rgba(17, 17, 17, 0.2);
    transition: transform 0.6s ease;
    transform: translateY(-300%);
    z-index: -2;
  }
  .global-cta-list__dropdown.active {
    transform: translateY(0);
  }
}

.global-dropdown-list__item {
  margin-bottom: 1px;
}

.global-dropdown-list__anchor {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 0.75rem 0.75rem 0.75rem 1.5rem;
  background: #fff;
  color: #003b6c;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem;
}

.global-dropdown-list__anchor:after {
  display: inline-block;
  font-style: normal;
  font-feature-settings: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  color: #bfc0c0;
}

@media screen and (min-width: 950px) {
  .global-dropdown-list {
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    border-left: 1px solid #efefef;
  }
  .global-dropdown-list__item {
    margin-bottom: 0;
  }
  .global-dropdown-list__anchor {
    color: #111;
    padding: 1rem 1.25rem;
  }
  .global-dropdown-list__anchor:after {
    transition: color 0.3s ease;
    color: #003b6c;
  }
  .global-dropdown-list__anchor:hover {
    color: #009ce1;
  }
  .global-dropdown-list__anchor:hover:after {
    color: #009ce1;
  }
}

.global-list__item {
  margin-bottom: 2px;
}

.global-list__anchor {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 0.75rem;
  background: #fff;
  color: #111;
  text-decoration: none;
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
}

.global-list__anchor:after {
  display: inline-block;
  font-style: normal;
  font-feature-settings: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  color: #bfc0c0;
}

.global-list__anchor--company {
  color: #fff;
  background: #003b6c;
}

.global-list__anchor--company:after {
  content: '\f055';
  color: #fff;
}

.global-list__anchor--company.active {
  background: #bfc0c0;
}

.global-list__anchor--company.active:after {
  transform: rotate(45deg);
}

.global-list__anchor.selected {
  color: #009ce1;
}

.global-list__anchor.selected:before {
  content: '';
  position: absolute;
  display: block;
  width: 4px;
  height: 100%;
  background: #009ce1;
  left: 0;
  top: 0;
}

.global-list__anchor--company.selected {
  color: #fff;
}

.global-list__anchor--company.selected:before {
  content: none;
}

.global-list__dropdown {
  height: 0;
  overflow: hidden;
}

.global-list__dropdown.active {
  height: auto;
}

@media screen and (min-width: 950px) {
  .global-list {
    display: flex;
    background: #fff;
  }
  .global-list__item {
    margin: 0 1rem 0 0;
  }
  .global-list__item:last-child {
    margin-right: 1.25rem;
  }
  .global-list__item--company {
    position: relative;
  }
  .global-list__anchor {
    padding: 0 0.25rem 0.75rem;
    transition: color 0.1s ease;
    letter-spacing: 0;
    background: none;
    font-size: 16px;
    font-size: 1rem;
  }
  .global-list__anchor:after {
    content: none;
  }
  .global-list__anchor:hover {
    color: #009ce1;
  }
  .global-list__anchor.selected:before {
    width: 100%;
    height: 4px;
    bottom: 0;
    top: auto;
  }
  .global-list__anchor--company {
    position: relative;
    color: #111;
    align-items: center;
  }
  .global-list__anchor--company:after {
    display: inline-block;
    font-style: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-size: 12px;
    font-size: 0.75rem;
    content: '\f13a';
    color: #bfc0c0;
    margin: 2px 0 0 4px;
    transition: color 0.1s ease;
  }
  .global-list__anchor--company.active {
    background: none;
    color: #009ce1;
  }
  .global-list__anchor--company.active:after {
    transform: rotate(0deg);
    color: #009ce1;
  }
  .global-list__anchor--company.selected {
    color: #009ce1;
  }
  .global-list__anchor--company.selected:before {
    content: '';
  }
  .global-list__anchor--company.selected:after {
    color: #009ce1;
  }
  .global-list__dropdown {
    position: absolute;
    z-index: -1;
    height: auto;
    width: 200px;
    left: -0.5rem;
    transform: translateY(-600px);
    transition: all 0.3s linear;
  }
  .global-list__dropdown.active {
    transform: translateY(0);
  }
}

@media screen and (min-width: 1200px) {
  .global-list {
    margin-top: 0.75rem;
  }
  .global-list__item {
    margin: 0 1.5rem 0 0;
  }
  .global-list__anchor {
    padding: 0 0.75rem 0.8rem;
  }
}

.global-menu {
  display: flex;
  flex-direction: column;
  margin: 2rem auto;
  padding: 0 20%;
}

.global-menu__primary {
  margin-bottom: 1rem;
}

.global-menu__cta {
  margin-bottom: 1rem;
}

@media screen and (min-width: 950px) {
  .global-menu {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    background: #fff;
    margin: 0;
    padding: 0;
  }
  .global-menu__primary {
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0;
  }
  .global-menu__cta {
    margin: 0;
  }
  .global-menu__mobile {
    display: none;
  }
}

.global-secondary-list {
  display: flex;
}

.global-secondary-list__item {
  margin: 0 1.5rem 2px 0;
}

.global-secondary-list__item--hide-mobile {
  display: none;
}

.global-secondary-list__anchor {
  color: #555;
  text-decoration: none;
  padding: 0.2rem 0;
}

.global-secondary-list__anchor:hover {
  color: #009ce1;
}

.global-secondary-list--hide-mobile {
  display: none;
}

@media screen and (min-width: 950px) {
  .global-secondary-list {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .global-secondary-list__item {
    line-height: 1;
    margin: 4px 1.5rem 0 0;
    display: inline-flex;
  }
  .global-secondary-list__item--hide-mobile {
    display: inline-flex;
  }
  .global-secondary-list__item--separate {
    padding-right: 1.5rem;
    border-right: 1px solid #ccc;
  }
  .global-secondary-list__anchor {
    font-size: 12px;
    font-size: 0.75rem;
  }
  .global-secondary-list__anchor--strong {
    color: #111;
  }
  .global-secondary-list--hide-mobile {
    display: flex;
  }
}

@media screen and (min-width: 1200px) {
  .global-secondary-list {
    margin-right: 0.5rem;
  }
}

.ec-dropdown__close {
  display: none;
}

.ec-dropdown__anchor {
  background: #fff;
  padding: 0.9rem;
  display: block;
  text-decoration: none;
  margin-bottom: 2px;
}

.ec-dropdown__anchor:last-child {
  margin-bottom: 1rem;
}

.ec-dropdown__title {
  color: #003b6c;
  font-weight: bold;
}

.ec-dropdown__title:before {
  display: inline-block;
  font-style: normal;
  font-feature-settings: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  content: '\f138';
}

.ec-dropdown__copy {
  color: #111;
  font-weight: bold;
  margin: 0.5rem 0 0;
}

.ec-dropdown__text {
  color: #111;
  margin: 0.5rem 0 0;
}

@media screen and (min-width: 950px) {
  .ec-dropdown {
    position: relative;
    padding: 2rem 8%;
    display: flex;
  }
  .ec-dropdown__close {
    display: block;
    position: absolute;
    right: 1rem;
    top: 1rem;
    line-height: 1;
    cursor: pointer;
    font-size: 36px;
    font-size: 2.25rem;
    color: #003b6c;
  }
  .ec-dropdown__anchor {
    border-radius: 4px;
    margin: 0 1rem;
    border: 0.1rem solid #fff;
    transition: border 0.3s ease;
  }
  .ec-dropdown__anchor:last-child {
    margin-bottom: 0;
  }
  .ec-dropdown__title {
    font-size: 18px;
    font-size: 1.125rem;
    transition: color 0.3s ease;
  }
  .ec-dropdown__copy {
    transition: color 0.3s ease;
  }
  .ec-dropdown__text {
    transition: color 0.3s ease;
  }
  .ec-dropdown__anchor:hover {
    border: 0.1rem solid #00579f;
  }
  .ec-dropdown__anchor:hover .ec-dropdown__title {
    color: #00579f;
  }
}

.hamburger-menu {
  border-radius: 2px;
  background-color: #003b6c;
  border: 1px solid #ccc;
  width: 60px;
  height: 60px;
  position: relative;
  cursor: pointer;
  transition: opacity 0.3s ease;
}

.hamburger-menu__line {
  position: absolute;
  top: 14px;
  left: calc(50% - 13px);
  width: 24px;
  height: 19px;
}

.hamburger-menu__line > span {
  position: absolute;
  width: 100%;
  height: 2px;
  background: #fff;
  top: 9px;
  transition: opacity 0.3s ease;
}

.hamburger-menu__line:before {
  content: '';
  display: block;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #fff;
  transition: transform 0.3s ease;
}

.hamburger-menu__line:after {
  content: '';
  display: block;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #fff;
  transition: transform 0.3s ease;
}

.hamburger-menu__text {
  width: 100%;
  left: 0;
  position: absolute;
  text-indent: -9999px;
  bottom: 5px;
  line-height: 1;
  text-align: center;
}

.hamburger-menu__text:before {
  content: 'メニュー';
  position: absolute;
  left: 0px;
  width: 100%;
  text-align: center;
  color: #fff;
  text-indent: 0px;
  font-size: 12px;
  font-size: 0.75rem;
}

.hamburger-menu.hidden {
  opacity: 0;
}

.hamburger-menu.active .hamburger-menu__line > span {
  position: absolute;
  width: 100%;
  height: 2px;
  background: #fff;
  top: 9px;
  opacity: 0;
}

.hamburger-menu.active .hamburger-menu__line:before {
  content: '';
  display: block;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #fff;
  transform: translateY(8px) rotate(-45deg);
}

.hamburger-menu.active .hamburger-menu__line:after {
  content: '';
  display: block;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #fff;
  transform: translateY(-8px) rotate(45deg);
}

.hamburger-menu--active .hamburger-menu__text:before {
  content: '閉じる';
}